Subject: [manet] WGLC Review of draft-ietf-manet-packetbb-sec-06

From: Stan Ratliff <[email-masked]>
Date: Sat, 24 Sep 2011 14:34:32 -0400

All,

I've put the above mentioned draft into WGLC status. With a 2-week  
last-call window, WGLC will close on October 8. Please review the  
draft and comment.

Regards,
Stan